body {
	background-image: url(images/gradient_home.jpg);	
	background-repeat: repeat-x; 
	background-color : #FFFFF0;
	margin : 0px;
	font-family : 'Trebuchet MS', Trebuchet, Arial, Sans-Serif;
	font-size: 13px;
	color : #333300;
	line-height: 19px;	
}



/* page numbering if articles are split into multiples pages */
.pagenavcounter {
color: #999966;
font-size:11px;
font-style: normal;
border-left: 1px dotted #999966;
padding-left:10px;
}

/* for easy guestbook */

table.adminform {
width:87%;
}

.sectiontableentry3 {
background-color: #f1f1d8;
}

/* for gallery, this image is..... */
.small {
color: #999966;
}

.contentheading, .componentheading {
	font-family: Georgia, serif;
	font-size:18px;
color:#666600;
	padding-top:30px;
padding-bottom:15px;
}

/*.componentheading {
	font-family: Georgia, serif;
	font-size:18px;
	padding-top:20px;
padding-bottom:20px;
} */

.contentrow {
   padding-left: 20px;
   padding-right : 15px;
}

/* for Profiles */


.contentheading_student {
font-family: Georgia, serif;
font-size:18px;
font-weight:100;
color:#666600;
padding-top:20px;
padding-bottom:10px;
padding-left:5px;
background-color:#f5f5dc;
/* cccc99 c2bba1 */
border-bottom: 1px dotted #ccc;
}

td.sp_photo img {
border: 7px solid #e2ddca;
margin-left:0px;
margin-right:10px;
}

.sp_header {
font-style:italic;
color:#666;
width:200px;
padding-right:10px;
vertical-align:text-top;
}

/* Link Elements */
a {
	text-decoration : none;
	font-size:13px; 
	font-weight:normal;
	color : #990000; 
}

a:hover {
   color : #CC0000;
}

a.footer {
font-size:10px;
}

hr {
	color: #FFFFF0; 
	background-color: #FFFFF0; 
	border: 1px dotted #999999; 
	border-style: none none dotted; 
}

#wrap {
	margin-left: 30px;
	margin-top: 30px;
	background-color : #FFFFF0;
}


/* Side menu styling */

li.side_menu {
	width : 175px;
	list-style-type : none;
	padding-left : 10px;
	padding-bottom:2px;
	margin-right : 5px;
	font-size : 15px;
	border-top : 1px dotted #CCCC99;
	background-color:#f5f5dc;
}

li.side_menu:hover {
	background-color:#FFFFF0;
}


a.mainlevel_sub {
   color : #999933;
}

a.mainlevel_sub:hover {
   color : #333300;
}

/* Top menu */

ul, ol, dl {
line-height:1.1;
              position: relative;  }

#mainlevelbox { 
  margin-left: -35px;
}

#mainlevel li {
  list-style-type: none;
  font-size:11px; 
  padding-right: 20px;
  display: inline;
  text-align : left;
}

#mainlevel a {
  font-family : Georgia, serif; 
  font-size: 11px;
  text-decoration : none;
  text-align : left;
  font-weight: bold;
  letter-spacing: 0.1em;
  color : #666633; 
}

#mainlevel a:hover {
   color : #999933; 
}

table {
	border : 3px;
	border-color : black;
}

table#textsize {
   width: 550px;
}

table.articlesection {
   padding-left: 35px;
   width: 550px;
}

td#footer {
	height : 30px;      
	font-family : 'Trebuchet MS', Trebuchet, Arial, Sans-Serif;
	font-size: 10px;
	color : #CCCCCC;	
	text-align : right;
	padding-right : 20px;
}

/* only meant for easy gallery style of category header & guestbook */
/* if it breaks something elsewhere, move to own easy gallery css file */

td.sectiontableheader {
  font-family: 'Trebuchet MS', Trebuchet, Arial, Sans-Serif;
  font-size:15px;
  color:#666633;
  padding-top:10px;
}


/* Sizing buttons */
table.contentpaneopen_small {
   padding-right : 60px;
   font-size : 10px;
}

table.contentpaneopen_medium {
   padding-right : 60px;
	 font-size : 13px;
}

table.contentpaneopen_large {
   padding-right : 60px;
	 font-size : 16px;
}

td.contentpaneopen_small {
   font-size : 10px;
}

td.contentpaneopen_medium {
  font-size : 13px;
}

td.contentpaneopen_large {
  font-size : 16px;
}

a.contentpaneopen_small {
   font-size : 10px;
}

a.contentpaneopen_medium {
  font-size : 13px;
}

a.contentpaneopen_large {
  font-size : 16px;
}


img.cemarticleimage {
border: 1px solid #ccc;
padding: 3px;
}

.mosimage_caption {
font-size: 9px;
line-height:11px;
margin-top:4px;
margin-bottom:7px;
}

#navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
}
/* for Directory pages */
/* alphabetical list */

td.directorylinks {
border-bottom:1px solid #e9e9d1;
}

td.directorylinks li {
   display:inline;
   list-style-type:none;
   padding-right:12px;
   color : grey;
}

td.directorylinks li a {
	font-weight:900;
}

/* each alphabetical heading */

td.directoryhead {
	font-weight:900;
	padding-top:10px;
	padding-bottom:3px;
padding-left:5px;
	border-bottom: 1px dotted;
background-color:#e9e9d1;
}

/* table of student names */

td.mainDirectoryLink {
width:160px;
padding-left:5px;
}

td.secondaryDirectoryLink {
width:155px;
}

td.chineseDirectoryLink {
background-color:#f5f5dc;
width:80px;
padding-left:5px;
}

td.numberDirectoryLink {
background-color:#f5f5dc;
width:80px;
padding-left:5px;
}
